0 Replies Latest reply on Oct 8, 2006 10:00 PM by lamp li

    how can we deploy jbpm3.1.2 with websphere5.x?

    lamp li Newbie

      There is a problem because of the jdk version.
      Any method work?
      regards and thanks,
      lamp